/* 큰 화면 우선 적용 : PC > Tablet > Mobile */
/* 전체 적용 - Desktop, Laptop 기준 */
main {
  margin-top: 64px;
  flex: 1;
}

main #pageLocation {
  width: 100%;
  height: 48px;
  border-bottom: 1px solid #dee2e6;
}

main #pageLocation .location-title {
  font-size: 18px;
  line-height: 48px;
}

main .main-image {
  width: 100%;
  height: 300px;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
}

main .main-image .banner-table {
  height: 300px;
}

main .main-image .banner-title {
  font-size: 36px;
  font-weight: bold;
}

main .main-image .banner-desc {
  font-size: 22px;
}

main .main-image.publicSector {
  background-image: url(../images/service/publicSector/main.png);
}

main .main-image.publicSector01 {
  background-image: url(../images/service/publicSector/main01.png);
}

main .main-image.publicSector02 {
  background-image: url(../images/service/publicSector/main02.png);
}

main .main-image.publicSector03 {
  background-image: url(../images/service/publicSector/main03.png);
}

main .main-image.publicSector04 {
  background-image: url(../images/service/publicSector/main04.png);
}

main .main-image.publicSector05 {
  background-image: url(../images/service/publicSector/main05.png);
}

main .main-image.publicSector06 {
  background-image: url(../images/service/publicSector/main06.png);
}

main .main-image.publicSector07 {
  background-image: url(../images/service/publicSector/main07.png);
}

main .main-image.districtEnergy {
  background-image: url(../images/service/districtEnergy/main.png);
}

main .main-image.electric {
  background-image: url(../images/service/electric/main.png);
}

main .main-image.education {
  background-image: url(../images/service/education/main.png);
}

main .subnav {
  width: 100%;
  height: 80px;
  border: solid #dee2e6;
  border-width: 1px 0;
}

main .subnav .container,
main .subnav .row,
main .subnav .col {
  height: 100%;
}

main .subnav .col {
  font-size: 22px;
  color: #666;
  cursor: pointer;
  transition: all 1s cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

main .subnav .col p {
  height: 78px;
  line-height: 78px;
}

main .subnav .col.active,
main .subnav .col:hover {
  border-bottom: 5px solid #2b388f;
}

main .subnav .col.active p,
main .subnav .col:hover p {
  font-weight: bold;
  color: #2b388f;
}

main .contents {
  margin: 100px auto;
}

main .contents .item-division {
  font-size: 28px;
  font-weight: bold;
  color: #121212;
}

main .contents .item-title {
  font-size: 22px;
  font-weight: bold;
  color: #121212;
}

main .contents .item-desc {
  font-size: 18px;
}

main .contents .item-link {
  font-size: 16px;
  color: #0956ff;
}

main .contents .item-space {
  width: 100%;
  height: 1px;
  margin: 40px 0;
}

main .contents .sys-main-desc {
  font-size: 28px;
}

main .contents .sys-main-keyword {
  font-size: 22px;
  color: #fff;
  background-color: #2b388f;
  border-radius: 25px;
  padding: 5px 20px;
  margin: 0 16px 16px 0;
}

main .sys-detail {
  background-color: #eeeeee;
}

main .sys-detail .row {
  padding-bottom: 90px;
}

main .sys-detail .row:first-child {
  padding-top: 90px;
}

main .sys-detail .sys-title {
  font-size: 32px;
  font-weight: bold;
  color: #121212;
  margin-bottom: 1rem;
}

main .sys-detail .sys-desc {
  font-size: 18px;
  color: #121212;
}

/* 1200px보다 작은 경우 - Tablet Landscape 기준 */
@media screen and (max-width:1200px) {

}

/* 768px보다 작은 경우 - Tablet Portrait 기준 */
@media screen and (max-width:768px) {
  main #pageLocation {
    height: 36px;
  }

  main #pageLocation .location-title {
    font-size: 14px;
    line-height: 36px;
  }

  main .main-image {
    height: 194px;
  }

  main .main-image .banner-table {
    height: 194px;
  }
  
  main .main-image .banner-title {
    font-size: 22px;
  }
  
  main .main-image .banner-desc {
    font-size: 14px;
  }

  main .contents {
    margin: 24px auto;
  }
  
  main .contents .item-title {
    font-size: 18px;
  }
  
  main .contents .item-desc {
    font-size: 14px;
  }
  
  main .contents .item-space {
    margin: 16px 0;
    background-color: #d8d8d8;
  }

  main .contents .sys-main-desc {
    font-size: 14px;
  }
  
  main .contents .sys-main-keyword {
    font-size: 14px;
    border-radius: 20px;
    margin: 0 8px 8px 0;
    padding: 5px 20px;
  }
  
  main .sys-detail .row {
    padding-bottom: 40px;
  }
  
  main .sys-detail .row:first-child {
    padding-top: 40px;
  }

  main .sys-detail img {
    margin-bottom: 8px;
  }
  
  main .sys-detail .sys-title {
    font-size: 18px;
    margin-bottom: 0.5rem;
  }
  
  main .sys-detail .sys-desc {
    font-size: 14px;
  }
}

/* 480px보다 작은 경우 - Mobile 기준 */
@media screen and (max-width:480px) {

}